Subject: Re: Blind carbon copy not blind (mutt ssmtp)
From: Jason Tishler <[email-masked]>
To: Bob Heckel <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 06 Mar 2002 14:21:24 -0500

Bob,

On Wed, Mar 06, 2002 at 12:28:39PM -0000, Bob Heckel wrote:
> Couldn't find any answers in the Cygwin 
> mailing list archives.  Has anyone else
> experienced this?  Thanks.

AFAICT, I do not observe this behavior.  Note that I use personal a
build of mutt 1.3.24i instead of the standard Cygwin version.  Sorry,
that I cannot be more helpful.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/